Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jul 2022 11:41:42 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I bought 4 t-shirts. I wash them as per the instructions and they shrunk.  The problem is I went on vacation and 1 month passed . Mr Karen from Dar Salam branch informed that they cannot refund or exchange. Because of this I am left with 4 short T-shirts.  I am complaining that the quality of your products is not good and they shrink. For further details pls ask Ms Karen. She even took pictures. I am not a happy customer https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4593645